@charset "utf-8";
:root {
  --white:#fff;
 
}
/* html{scroll-behavior: smooth;} */
/* *{border:2px solid red;} */
body{font-family: 'Paytone One', sans-serif;
  /* font-family: 'Rubik', sans-serif; */
}
h1,h2,h3,h4,h5,h6,p,ul,li {list-style: none;padding: 0px;margin: 0px;}
.slick-initialized .slick-slide {outline: medium none !important;}
a {text-decoration: none !important;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; outline: none !important;}
button{outline: none; background: transparent; border: none; transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
i{font-style: normal;}
h2{font-family: 'Paytone One', sans-serif;font-size: 80.6px;letter-spacing: -1.86px;line-height: 73px;text-align: center; color: var(--white);}
h5{font-family: 'Paytone One', sans-serif;color: var(--white);font-size: 22px;letter-spacing: -0.51px;line-height: 30px;}
.container{max-width: 1557px;}
header{position: fixed; width: 100%; padding:45px 61px; z-index: 9999;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; display: flex; align-items: center; justify-content:flex-end;}
header a.logo_head{display: none;}
.fixed_header{background-color: #180046;padding: 25px 61px;;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;justify-content:space-between;}
.fixed_header a.logo_head{display: block;}
header ul{display: flex; align-items: center; justify-content: flex-end;}
header li{display: inline-block; padding-left: 100px;}
header li a{font-size: 22px;letter-spacing: -0.51px;line-height: 30px; color: var(--white); text-transform: uppercase; position: relative;}
header li a::after{content: ""; position: absolute; width: 0px; height: 2px; background: var(--white); bottom: -5px; left: 0px;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
header li a:hover{color: var(--white);transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; }
header li a:hover::after{width: 100%;}
.banner{background: url(../images/banner.jpg)no-repeat fixed center; background-size: cover; height: 1035px; position: relative;}
.mobile_banner{display: none;}
.banner_in{position: absolute; top:0px; left: 0px;background:radial-gradient(circle, #35007C 0%, #180046 100%); width: 100%; height: 100%; opacity: 0;}
.about_in {max-width: 889px; margin: 0px auto; padding-top: 128px; padding-bottom: 119px;position: relative;}
.about_in p{ color: var(--white);font-family: 'Rubik', sans-serif;font-size: 20px;letter-spacing: 0;line-height: 34px;text-align: center; padding-top: 40px;}
.bubble{position: absolute;bottom: 0px;left: -175px;}
.games{padding-bottom: 273px; position: relative; overflow: hidden;}
.back_games{position: absolute; right: -344px; top: 190px; z-index: 1;}
.games_con{margin-top: 60px;}
.games_content h5{padding: 12px 0px;}

.games_content a{ height: 46px;width: 91px;border: 1px solid var(--white);border-radius: 8px; font-size: 22px;color: var(--white);display: flex;align-items: center;justify-content: center;}
.games_content a:hover{ background-color: #722AFF;}
.games_in {position: relative; z-index: 2;}
.slider .owl-nav button span{display: none;}
.games_in .slider.owl-carousel .owl-nav button{height: 83px;width: 83px; background: url(../images/arrow_lft.svg?v=1) no-repeat; background-size: contain;position: absolute;top: 45%; z-index: 2;}
.games_in .slider.owl-carousel .owl-nav button.owl-prev{left: -90px;}
.games_in .slider.owl-carousel .owl-nav button.owl-next{transform: rotate(180deg); right: -75px;}

.contact_in{border-radius: 27px;background-color: #722AFF; padding: 57px 147px 0px 94px;    display: flex;justify-content: space-between;    z-index: 2;position: relative;}
.dice{margin-top: -200px;}
.contact_lft h2{text-align: left; padding: 11px 0px 21px;line-height: 63px;}
.contact_lft h5{text-transform: uppercase;}
.contact_lft a{font-size: 26px;letter-spacing: 0;line-height: 34px; color:var(--white);font-family: 'Rubik', sans-serif; text-decoration: underline !important;}
.contact_rht{width: 499px; position: relative;}
.balls{position: absolute; right: 0px; top:-140px;}
.bunny{margin-top: -70px;margin-left: -94px;}
.ball_red{position: absolute;margin-top: -50px;left: 37%;}
.roku_cont{padding: 70px 0px 100px;}
.roku_cont p{ font-size: 14px;letter-spacing: 0;line-height: 34px;text-align: center;font-family: 'Rubik', sans-serif; color: var(--white);}

footer{ background-color: #722AFF; padding: 15px 30px; position: relative;}
.foot_rht p{font-size: 16px;letter-spacing: 0;line-height: 14px;text-align: right;font-family: 'Rubik', sans-serif; color: var(--white);}

.arrow_up{position: absolute;left: 48%;top: -45px;}


/* Scrolling animate css */
[data-animate^=fade]{opacity:0;-webkit-transition:1.5s;-moz-transition:1.5s;-ms-transition:1.5s;-o-transition:1.5s;transition:1.5s;}
[data-animate^=fade].animate-view{opacity:1; -webkit-transform:translate(0);-moz-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0);}

[data-animate="fade-up"]{-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);transform:translateY(100px);}
[data-animate="fade-down"]{-webkit-transform:translateY(-100px);-moz-transform:translateY(-100px);-ms-transform:translateY(-100px);-o-transform:translateY(-100px);transform:translateY(-100px);}
[data-animate="fade-right"]{-webkit-transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);transform:translateX(100px);}
[data-animate="fade-left"]{-webkit-transform:translateX(-100px);-moz-transform:translateX(-100px);-ms-transform:translateX(-100px);-o-transform:translateX(-100px);transform:translateX(-100px);}


.banner{position: relative;}
.banner .header__overlay{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 9;opacity: 0.9;}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#eee;clip:auto!important;clip-path:none;color:#444;display:block;font-size:1em;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.page-nt-found h5{text-align: center;margin-top: 20px;}
.page-nt-found .about_in {min-height: 100vh;display: flex;flex-direction: column;justify-content: center;align-items: center;}